extends /blocks/layout/layout

include /blocks/icon-block/icon-block
include /blocks/text-marked/text-marked
include /blocks/block-marked/block-marked
include /blocks/ul/ul
include /blocks/table/table
include /blocks/accordion-item/accordion-item
include /blocks/slider/slider
include /blocks/link-icons/link-icons
include /blocks/form-input/form-input
include /blocks/home-gallery/home-gallery
include /blocks/link-item/link-item

block head
  -
    const pageTitle = `${siteName}: Клиника урологии в Москве - урологический центр "Инамед"`
    const pageDescription = 'Урологическая клиника в Москве "Инамед": современные методы лечения простатита, синдрома хронической тазовой боли, высококвалифицированные специалисты, комплексная диагностика. Запись на прием по телефону'
    const pageKeywords = ''
    const resourcesName = 'main'
    const isHomePage = true
  include /data/header 
  include /data/footer
  include /data/home
block content
  include /blocks/home-header/home-header
  +pageSection({ tag: 'section' })
    h2 Наши преимущества
    -
      const advantages = [
        {
          title: '<strong>Эффективная методика</strong>',
          text: '<strong>Отличная от других</strong> методика. Единственная, которая направлена на <strong>истинную причину болезни</strong>, а не на симптомы.'
        },
        {
          title: '<strong>Специализация</strong>',
          text: 'Сконцентрировали компетенции в одной сфере. Глубоко понимаем <strong>причины заболевания</strong>.'
        },
        {
          title: '<strong>Внимание к вашей проблеме</strong>',
          text: 'Лучше других <strong>понимаем пациентов</strong> с хроническим простатитом.'
        },
      ]
    +grid.page-subsection
      each item in advantages
        +blockMarked({ bordered:true })(class = cell({ l:4, m:6 }))
          +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) !{item.title}
          p !{item.text}  

  +pageSection({ tag: 'section', backgroundColor: true })
    h2 Когда вам нужно обратиться именно к нам?
    +grid.page-subsection
      +cell({ m:6 })
        +img({
          name: 'main-1',
          path: '/images/',
          formats: [
            { ext: 'webp', type: 'image/webp' },
            { ext: 'png', orig: true },
          ],
        })(alt='Когда вам нужно обратиться именно к нам?')
      +cell({ m:6 })
        +ul({ marked:true })
          li: p Вы&nbsp;#[strong обошли несколько врачей] и&nbsp;везде ставят диагноз &laquo;хронический простатит&raquo;.
          li: p Перепробовали #[strong несколько вариантов лечения], но&nbsp;ничего сильно не&nbsp;изменило ваше состояние.
          li: p Сдали #[strong множество анализов], пытаясь найти инфекции или бактерии. Принимали курсы антибиотиков, которые не&nbsp;дали результатов.
          li: p Никто из&nbsp;врачей не&nbsp;#[strong может четко объяснить], что с&nbsp;вами происходит и&nbsp;как это вылечить.
          li: p Столкнулись с&nbsp;хамством, #[strong безразличием врачей], &laquo;выкачиванием&raquo; денег.

  +pageSection({ tag: 'section' })
    h2 О методике
    -
      const methods = [
        {
          title: '<strong>Уникальность</strong>',
          text: 'Не&nbsp;имеющая аналогов в&nbsp;мире методика лечения хронического простатита (синдрома хронической тазовой боли).'
        },
        {
          title: '<strong>Эффективность</strong>',
          text: 'После прохождения полного курса лечения&nbsp;87% пациентов имеют стойкую ремиссию на&nbsp;протяжении 20&nbsp;и&nbsp;более лет.'
        },
        {
          title: '<strong>Проверенность</strong>',
          text: 'Методика лечения используется с&nbsp;1988&nbsp;года. Проверена на&nbsp;сотнях пациентов.'
        },
        {
          title: '<strong>Безопасность</strong>',
          text: 'Без операций, госпитализации, длительных курсов медикаментов, сложной диагностики и&nbsp;большого числа анализов.'
        },
      ]
    +grid.page-subsection
      each item in methods
        +blockMarked({ bordered:true })(class = cell({ m:6 }))
          +textMarked({ tag: 'p', size: 'xl', color: 'blue' }) !{item.title}
          p !{item.text}  
    +pageSubsection
      +linkItem({href: '/metody-lecheniya/', header: 'Получите информацию о методе лечения'}, { info:true })
  +pageSection({ tag: 'section', backgroundColor: true })
    h2 Остались вопросы?
    +pageSubsection.par
      p Свяжитесь с нами и #[strong узнайте подробности] о заболевании, методике лечения, ценах.
    +grid({ justify: 'center' }).par
      a(href='tel:+74952041494' class= cell({ m: 4, s: 6, xs: 8 })).button.par Позвонить
  +pageSection({ tag: 'section' })
    h2 Когда записаться в&nbsp;нашу клинику?
    +grid.page-subsection
      +cell({ m:6 })
        +img({
          name: 'main-2',
          path: '/images/',
          formats: [
            { ext: 'webp', type: 'image/webp' },
            { ext: 'png', orig: true },
          ],
        })(alt='Когда записаться в нашу клинику?')
      +cell({ m:6 })
        p Если вас беспокоят один или несколько таких симптомов, вам #[strong необходима консультация] нашего уролога:
        +ul({ marked:true }).par
          li: p Боль в&nbsp;паховой области, которая может отдавать в&nbsp;яичко, половой член, внутреннюю поверхность бедра, копчик, задний проход
          li: p Затрудненное или учащенное мочеиспускание, неудержимые позывы
          li: p Снижение эрекции
          li: p Боли усиливаются после эякуляции или мочеиспускания
          li: p Наличие желтой слизи в&nbsp;эякуляте
  
  +pageSection({ tag: 'section', noPadding:'top' })
    h2 Цены
    +pageSubsection
      +table
        +tr
          +td Прием (осмотр консультация) врача-уролога первичный
          +td.text-align-center 3500 руб.
        +tr
          +td Прием (осмотр консультация) врача-уролога вторичный
          +td.text-align-center 2500 руб.
      +textMarked({ tag:'p', size: 's', color: 'grey' }) Указанные на сайте цены не являются публичной офертой. Стоимость услуг зависит от уровня квалификации специалиста.
    //- +grid({ justify: 'center' }).par
    //-   +cell({ tag: 'a', l:2, s:4 })(href='#').button Все цены 
  +pageSection({ tag: 'section', noPadding:'top' })
    h2 Частые вопросы
    +pageSubsection(class=grid())
      +cell({ m:9 })
        +accordionItem('Почему я&nbsp;могу вам доверять?').par
          p Методика лечения используется с&nbsp;1988&nbsp;года. Проверена на&nbsp;сотнях пациентов. Методика зарегистрирована в&nbsp;институте Уронефрологии им. Сеченова.
        +accordionItem('Какие методы вы&nbsp;используете для лечения?').par
          p Мы&nbsp;используем в&nbsp;основном физиотерапевтические методы лечения. Но&nbsp;область воздействия, а&nbsp;также способ принципиально отличается от&nbsp;обычных методов лечения хронического простатита.
        +accordionItem('В&nbsp;чем особенность вашей методики?').par
          p В&nbsp;соответствии с&nbsp;нашим опытом в&nbsp;основе хронического простатита&nbsp;/ синдрома хронической тазовой боли у&nbsp;мужчин лежат расстройства нейрососудистого происхождения вследствие воспаления в&nbsp;семявыводящих путях, которое приводит к&nbsp;фиброзу.
          p При этом процессе воспаляется не&nbsp;сам семявыводящий проток или семенной пузырек, а&nbsp;ткани вокруг. Образуются инфильтраты&nbsp;&mdash; плотные образования, что-то типа фиброза с&nbsp;развитием ишемии.
          p Мы&nbsp;используем в&nbsp;основном физиотерапевтические методы лечения, направленные на&nbsp;разрешение этих инфильтратов.
        +accordionItem('Почему я&nbsp;раньше не&nbsp;слышал о&nbsp;данной методике?').par
          p Долгое время данная методика применялась только в&nbsp;одной клинике в&nbsp;стране и&nbsp;никак не&nbsp;рекламировалась. Информация передавалась по&nbsp;&laquo;сарафанному радио&raquo; от&nbsp;пациента к&nbsp;пациенту.
        +accordionItem('Излечим&nbsp;ли хронический простатит?').par
          p Да, наш опыт однозначно доказывает, что после курса лечения пациент может полностью забыть про заболевание и&nbsp;иметь стойкую ремиссию на&nbsp;протяжении 20&nbsp;и&nbsp;более лет.
        +accordionItem('Болезненно&nbsp;ли лечение?').par
          p Мы&nbsp;стремимся чтобы процедуры проходили с&nbsp;минимальным дискомфортом для пациента.
        +accordionItem('Как долго длится лечение?').par
          p Длительность лечения зависит от&nbsp;времени, которое вы&nbsp;болеете, а&nbsp;также от&nbsp;реакции организма на&nbsp;процесс лечения.
    //-   +cell({ tag: 'a', l:2, s:4 })(href='#').button.par Задать вопрос
  +pageSection({ tag: 'section', backgroundColor: true })
    h2 О клинике
    +blockMarked({ white:true }).page-subsection
      p Наша клиника&nbsp;&mdash; центр компетенций в&nbsp;лечении хронического простатита (синдрома хронической тазовой боли).
    +pageSubsection 
      p Мы&nbsp;#[strong специализированная клиника]&nbsp;&mdash; сконцентрировали компетенции в&nbsp;одной сфере, в&nbsp;которой хорошо разбираемся. Глубокое #[strong понимание причин заболевания], состояния пациента и&nbsp;подхода к&nbsp;лечению.
      p Используем #[strong накопленный за&nbsp;30-лет опыт] в&nbsp;лечении хронического простатита (синдрома хронической тазовой боли).
  +pageSection({ tag: 'section' })
    h2 Фото клиники
    +homeGallery.page-subsection
  +pageSection({ tag: 'section', noPadding:'top' }).home-treatment
    h2 Как попасть на лечение?
    +slider.page-subsection
      each item in treatment
        +slide.home-treatment-item
          .home-treatment-item__inner
            +textMarked({ tag: 'p', size: 'xl', color: 'blue' }).home-treatment-item__title !{item.title}
            if (item.tel)
              .home-treatment-item__tel По телефону: #[span !{item.tel}]
            if (item.messenger)
              .home-treatment-item__messenger В мессенджере:
                +linkIcons(['whatsapp', 'telegram', 'vk' ], { inline: true })
            .home-treatment-item__text !{item.text}
            .home-treatment-item__duration !{item.duration}
  +pageSection({ tag: 'section', noPadding:'top' })#callback-form
    h2 Запишитесь на прием сегодня
    +pageSubsection.block-marked
      p Администратор свяжется с вами для уточнения даты и времени.
      +grid({ tag: 'form', smallGap: 'y', justify: 'center', alignItems: 'flex-end' })(method= 'post' action='' data-answer-success='Спасибо за запись! Наш администратор свяжется с вами в ближайшее время для уточнения даты и времени.').form.par
        +formInput({type: 'text', name: 'name', placeholder: 'Имя', required: true, label: '<strong>Имя *</strong>' })(class= cell({ m:4, s:6 })).form__input
        +formInput({type: 'tel', name: 'tel', placeholder: '+7 (9__) ___-__-__', required: true, label: '<strong>Телефон *</strong>' })(class= cell({ m:4, s:6 })).form__input
        button(type='submit' class= cell({ m:4, s:6, xs:8 })).button.form__submit Отправить
        +formInput({type:'checkbox', required: true, checked: true, label: ['Отправляя эту форму, вы соглашаетесь с условиями ',{tag: 'a', attr: { href:'#', class: 'link' }, content:'Обработки персональных данных.'}]})(class= cell()).form__agreement
  +pageSection({ tag: 'section', noPadding:'top' })(class= grid()).home-contacts
    +cell({ m:6 })
      .home-contacts__inner 
        h2 Наш адрес
        +textMarked({ tag:'p', size: 'l' }) г. Москва, ул.&nbsp;Образцова, д.&nbsp;14
        .home-contacts__icon.home-contacts__icon--call
          a(href='tel:+74952041494').link +7 (495) 204-14-94
        .home-contacts__icon.home-contacts__icon--mail
          a(href='mailto:ask@inamed.ru').link ask@inamed.ru
      .home-contacts__map#home-contacts-map
